/*  *********   Orange Tab Header    ************  */




#callouts {   /* Shell around orange header */
	display:none;
	clear:both;
	/*  total width of area is 555 px; */
       width:755px;
	padding-top:5px;
	padding-left:182px;
	padding-bottom:5px;
	height:25px;
	font: bold 145% Arial, Verdana, Helvetica, sans-serif;
	color: #ffffff;
}
	
 /*    Don't Touch */
	
@media all {
#callouts {
	display:block;
}
}
/*   End   */

.headertitle {
	/*width:260px;   If need to make title longer add to width amount, then adjust orangestrip by subtracting  same amount */
	height:20px;
	float:left;
	border-bottom: 1px solid #e87d1d;
}
.orangestrip {
	width:300px; /* subtract width if you need to make headertitle wider */
	height:20px;
	float:right;
	border-bottom: 1px solid #e87d1d;
}
@media all {
.callout {
	margin-right:4px;
}
}
.orangestrip img {
	margin-bottom:0px;
	margin-top:0px;
}

	
/*    End Orange Header Tag */

  nav select {
		  display:none;
      
    }
    
    .innercontent {
	width: 100%;
	padding:10px;
	border: 0px solid black;
	text-align:left;
	overflow: auto;
}
.innercontent_right {
	float: right;
	width: 23%;
	margin:0;
	padding-left:10px;
padding-top:8px;
padding-right:10px;
padding-bottom:20px;
margin-right: 10px;

}
.servicesLeft {
	background-color: #E8E8E8;
	width: 100%;
	margin:0;
	padding-left:10px;
padding-top:8px;
padding-right:10px;
padding-bottom:20px;
margin-right: 10px;

}
.innercontent_left {
	float: left;
	width: 79%;
	margin: 5px;
	padding: 0px;
}

ol.checkmark li{
                background-image:url(../images/checkmark.gif);
                background-repeat:no-repeat;
                list-style:none;
background-position: top left;
padding-left:23px;
padding-right:0px;
font-weight:none;
margin-left: -25px;
margin-bottom: 12px;
                }

/* Banner design for individual websites */

#banner {
	background-image:url('../images/banner.jpg');
	background-repeat:no-repeat;
	width:960px;
	height:116px;
	margin:0 auto;
}

.colorback {
                background-color: #cadbe8;
}

.backplate table td {
font-size: 14px;
padding-bottom: 5px;
margin-bottom: 5px;
}

.backplate {
                background-color: #3d7dac;
                margin-top: 0px;
                *margin-top:-3px; /* Fix for IE 7 */
                overflow: auto;
                padding: 15px;
                width:95%;
}









